Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_RTP::bvchdr Struct Reference

`#include <RTP.h>`

List of all members.

## Public Attributes
unsigned char | version
unsigned char | pad
unsigned char | width
unsigned char | height
ACE_UINT32 | quant
unsigned char | sbit
unsigned char | ebit
ACE_UINT16 | blkno

## Member Data Documentation

ACE_UINT16 TAO_AV_RTP::bvchdr::blkno

unsigned char TAO_AV_RTP::bvchdr::ebit

unsigned char TAO_AV_RTP::bvchdr::height

unsigned char TAO_AV_RTP::bvchdr::pad

ACE_UINT32 TAO_AV_RTP::bvchdr::quant

unsigned char TAO_AV_RTP::bvchdr::sbit

unsigned char TAO_AV_RTP::bvchdr::version

unsigned char TAO_AV_RTP::bvchdr::width

The documentation for this struct was generated from the following file:

- RTP.h